C (c) 1991 The Board of Trustees of the University of Illinois
C          "All Rights Reserved Under the Copyright Laws".


      SUBROUTINE TRCTR()
      RETURN
      END

      SUBROUTINE TRDCTR()
      RETURN
      END
      SUBROUTINE CNTINX()
      RETURN
      END

      SUBROUTINE CNTOTX()
      RETURN
      END

      SUBROUTINE CNTINY()
      RETURN
      END

      SUBROUTINE CNTOTY()
      RETURN
      END
